/* CSS Document */

/* general */

/* Trial Nav */
.trialNav {
	padding-left: 16px;
	margin-bottom: 31px;
}
.trialNav a {
	margin-top: 5px;
	margin-bottom: 5px;	
}
#Layout .gradientGrey {
	text-align: left !important;	
}
#Layout .gradientGrey a {
	margin-right: 25px;
}
#Layout .gradientGrey a.current {
	opacity: 0.5;	
}

/* Trial Page Content */
.modules > .module:first-child .contentPadding {
	border-top: 0;
	padding-top: 0;
}

/* MISC */
.floatLeft {
	float: left;
}	
.floatRight {
	float: right;
}

/* Trials List Page */
#TrialsForm div.pageWidth {
	max-width: none !important;
}

/* Pagination */
th div.floatLeft {
	line-height: 27px;
}
.trialsPagination {
	display: inline-block;
	margin-right: 15px;
	line-height: 27px;	
	height: 27px;
	vertical-align: bottom;
}
.trialPages span, .trialPages a {
	display: block;
	margin: 0 5px;
	float: left;
}
.currentTrialsPageNum {
	font-weight: normal;	
}
.trialsPagination .arrow {
	width: 16px;
	display: block;
	float: left;
}
.trialsPagination .arrow:before,
.trialsPagination .arrow:after {
	border-radius: 0;
	width: 16px;
}
/* arrow double */
.trialsPagination .arrow.double:before {
	background-image: url(../images/sprite.png);
	background-position: -21px -78px;
	background-size: 50px auto;
}
.retina .trialsPagination .arrow.double:before {
	background-image: url(../images/sprite-retina.png);
}
.trialsPagination .arrow.double:after {
	background-position: -16px -78px;
}

.trialsPagination .arrow.double.prev:before {
	background-position: -19px -109px;
}
.trialsPagination .arrow.double.prev:after {
	background-position: -14px -109px;
}

/* Form */
#TrialsForm {
	margin-bottom: 40px;	
}
#TrialsForm .floatLeft {
	font-weight: 300;
}
#TrialsForm .floatRight a:first-child {
	margin-right: 25px;
}
#TrialsForm select[name=limit] {
	width: auto;	
}
#TrialsForm select {
	font-weight: 300;
	padding: 0;
}
#TrialsForm input.text {
	font-weight: 300;
	border: 1px solid #fff;	
	background: transparent;
	color: #fff;
}

/* Table */
.bgHack1 {
	height: 37px;
	position: absolute;
	width: 100%;
}
.bgHack2 {
	margin-top: 37px;
	height: 142px;
	position: absolute;
	width: 100%;	
}
#TrialsTable {
	position: relative;	
}
#TrialsTable thead th {
	white-space: nowrap;	
	border: 0;
}
#TrialsTable th.gradientGrey {
	border: 0;	
}
#TrialsTable thead tr:nth-child(2) th {
	border-bottom: 2px solid #fff;
	padding-right: 0;	
}
#TrialsTable thead tr:nth-child(3) th {
	padding-top: 10px;
}
.typography table#TrialsTable th a {
	color: #fff;	
}
#TrialsTable .endorsed {
	font-family: "Roboto Condensed", Roboto, Arial, Helvetica, sans-serif;	
	font-weight: normal;	
}
/* Min widths */
th.colParticipants {
	min-width: 100px;	
}
td.colParticipants {
	min-width: 86px;	
}

th.colTopic {
	min-width: 123px;	
}
td.colTopic {
	min-width: 109px;	
}

th.colStatusRecruitment {
	min-width: 136px;	
}
td.colStatusRecruitment {
	min-width: 122px;	
}

th.colCentre {
	min-width: 195px;	
}
td.colCentre {
	min-width: 181px;	
}

th.colTrialID {
	min-width: 174px;	
}
td.colTrialID {
	min-width: 161px;	
}

th.colName {
	min-width: 195px;	
}
td.colName {
	min-width: 181px;	
}

th.colDetailsPageID {
	width: 59px;	
}
td.colDetailsPageID {
	width: 45px;	
}
.typography table td.colDetailsPageID {
	vertical-align: middle;
	text-align: center;	
}

/* sorter */
.sort {
	display: inline-block;
	vertical-align: bottom;
	padding-left: 13px;	
	position: relative;
}
.sort:before {
	content: "";
	display: inline-block;
	vertical-align: top;
	width: 13px;
	height: 12px;
	background: url(../images/sort.png) 0 0 no-repeat;
	background-size: 10px auto;
	position: absolute;
	top: 4px;
	left: 0;
}
.retina .sort:before {
	background-image: url(../images/sort-retina.png);
}
.sort.DESC:before {
	background-position: 0 -12px;
}
.sort.ASC:before {
	background-position: 0 -24px;
}

/* Ajax and fancy javascript stuff.... */
#TrialsTable {
	position: relative;	 
}
#TrialsTable.loading td {
	opacity: 0.5;	
}
#TrialsTable.loading:before {
	content: "";
	display: block;
	position: absolute;
	/*bottom: -6px;*/
	
	top: 190px;
	left: 50%;
	margin-left: -24px;
	
	width: 48px;
	height: 48px;
	border-radius: 10px;
	background: #fff url(../images/ajax-loader.gif) center no-repeat;
	z-index: 1;
}

/* fixed head */
#TrialsForm.fixed #TrialsTable thead {
	position: fixed;
	/*top: 38px;*/
	top: 0;
	z-index: 103;
}
#TrialsForm.fixed .bgHack1,
#TrialsForm.fixed .bgHack2 {
	position: fixed;
	/*top: 38px;*/
	top: 0;
	z-index: 102;
}
#TrialsForm.fixed {
	/*padding-top: 179px;*/
	padding-top: 141px;
}


/* Trial Hospitals Page */
.typography #Hospitals table {
	margin-bottom: 44px;
}
.typography #Hospitals td {
	padding-bottom: 16px;	
}
.hospitalContact {
	margin-bottom: 1em;
}
.hospitalLogo {
	text-align: center;
}

/* Screen size specific stuff */

/* DESKTOP */
/* Desktop */
@media all and (min-width: 1184px) {
	.typography table#TrialsTable th {
		font-size: 16px;	
		padding: 5px 12px 5px 0;
		line-height: 1.3em;
	}
	.typography table#TrialsTable td {
		font-size: 14px;	
		padding: 5px 12px;	
	}
	.hospitalContact {
		float: left;	
		width: 260px;
	}
	.hospitalLogo {
		float: right;
		width: 260px;
	}
}


/* DEVICES */
/* ALL mobile and tablet devices */
@media all and (max-width: 1183px) {
	.typography table#TrialsTable th {
		font-size: 16px;	
		padding: 5px 12px 5px 0;
		line-height: 1.3em;
	}
	.typography table#TrialsTable td {
		font-size: 14px;	
		padding: 5px 12px;	
	}
	.TrialHospitalsPage .typography thead th {
		font-size: 18px;
	}
}

/* TABLET */
/* Tablet */
@media all and (min-width: 800px) and (max-width: 1183px) {
	.typography table#TrialsTable td {
		font-size: 14px;	
		padding: 5px 12px;
	}
}

/* PHONE */
/* ALL phone sizes */
@media all and (max-width: 799px) {
	#Hospitals table, #Hospitals thead, #Hospitals tr, #Hospitals th, #Hospitals tbody, #Hospitals td {
		display: block;	
		width: 100%;
		box-sizing: border-box;
	}
	.typography #Hospitals th, .typography #Hospitals td {
		padding: 5px 16px;
	}
	.typography #Hospitals td {
		padding-bottom: 16px;
	}
	.typography #Hospitals table {
		font-size: inherit;	
	}
}
/* Phone horizontal */
@media all and (min-width: 480px) and (max-width: 799px) {
	
}
/* Phone vertical */
@media all and (max-width: 479px) {
	
}